@charset "utf-8";
/* CSS Document */
/***至頂靠齊*********************************************************/
#lang {
	width: 200px;
	color: #C7AB6C;
	top: 0px;
	left: 25px;
	position: fixed;
	font-size: 13px;
	z-index: 999;
}
#fixedbar {
	width: 100%;
	height: 40px;
	position: fixed;
	text-align: right;
	z-index: 6;
	top: 0px;
	background:url(topnav/bg.png) repeat-x;
}
#topnavbg {
	width: 1280px;
	height: 0px;
	margin: 0 auto;
	position: relative;
}
#topnavcart {
	width: auto;
	height: 40px;
	text-align: right;
}
#cartinfo {
	height: 40px;
	color: #999999;
	width: auto;
	font-size: 12px;
	padding: 0 0 0 0px;
	letter-spacing: 0px;
	text-decoration: none;
	position: absolute;
	right: 165px;
	behavior: url(../../scripts/pie/PIE.htc);
}
#cartinfo td {
	padding: 0px;
	margin: 0px;
}
#cartinfo a {
	color: #999999;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo a:visited {
	color: #999999;
	text-decoration: none;
}
#cartinfo a:hover {
	color: #C73939;
	text-decoration: none;
}
#cartinfo a span1 {
	color: #FFF;
	font-weight: bold;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo a span {
	color: #C73939;
	font-family: "Century Gothic", "微軟正黑體";
	font-weight: bold;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#cartinfo a:hover span {
	color: #FF0;
	text-decoration: none;
}
#cartinfo img {
	padding: 0 5px;
}
#topcart {
	width: auto;
	color: #ff9900;
	float: left;
	font-weight: bold;
	text-decoration: none;
}
#topcart a {
	color: #ff9900;
	text-decoration: none;
}
#topcart a:hover {
	color: #FFF;
	text-decoration: none;
}
/***至頂靠齊*********************************************************/
#cartinfo .payform_b{
	width:96px;
	height:21px;
	padding:0 5px;
}
#cartinfo .payform_b a{
	width:96px;
	height:21px;
	display:block;
	background: url(topnav/btn_pay.png) no-repeat;
	-webkit-transition: background 200ms linear;
-moz-transition: background 200ms linear;
-o-transition: background 200ms linear;
transition: background 200ms linear;
}
#cartinfo .payform_b a:hover{
	background: url(topnav/btn_pay_.png) no-repeat;
}

#cartinfo .fb{
	width:96px;
	height:21px;
	padding:0 5px;
}
#cartinfo .fb a{
	width:96px;
	height:21px;
	display:block;
	background: url(topnav/fb.png) no-repeat;
	-webkit-transition: background 200ms linear;
-moz-transition: background 200ms linear;
-o-transition: background 200ms linear;
transition: background 200ms linear;
}
#cartinfo .fb a:hover{
	background: url(topnav/fb_.png) no-repeat;
}

/***搜尋******************************************************/
/***普通通用*********************************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "新細明體";
	font-size: 13px;
	line-height: 22px;
	letter-spacing:1px;
	color: #4C4C4C;
	background:url(img/bg.jpg) repeat;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
	background: url(banner/bg.jpg) center top no-repeat
}
#wrapper_box {
	width: 100%;
	clear: both;
	position: relative;
}
/***普通通用*********************************************************/
/***LOGO*******************************************************/
#logo {
	width: auto;
	height: auto;
	position: absolute;
	top: 5px;
	left: 0px;
	z-index:50;
}
/***LOGO*******************************************************/
/***主視圖******************************************************/
#ad_box {
	width: 100%;
	height: 450px;
	position: relative;
	background:#F6F6F6;
}
#ad {
	width: 1000px;
	height: 450px;
	margin: 0 auto;
	position: relative;
	overflow:hidden;
}
/***主視圖********************************************************/
/***主要內容******************************************************/
#head_box {
	width: 100%;
	height: 124px;
	position: relative;
}
#head {
	width: 1280px;
	height: 616px;
	margin: 0 auto;
	position: relative;
}
#main_box {
	width: 100%;
	padding: 0 0 0 0;
}
#main {
	width: 1280px;
	height: 875px;
	margin: 0 auto;
	position: relative;
	background: url(banner/bg.jpg) center top no-repeat;
}
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
/*********************************************************/
#iabout{
	width:365px;
	height:139px;
	padding:120px 304px 0 0;
	background: url(iabout/bg.png) no-repeat;
	position:absolute;
	bottom:0px;
	right:140px;
	color:#442D19;
	line-height:22px;
}
#iabout .more {
	width: 51px;
	height: 9px;
	position: absolute;
	right: 305px;
	top: 79px;
}
#iabout .more a{
	width:100%;
	height:100%;
	display:block;
	background: url(iabout/more.png) no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#iabout .more a:hover {
	background: url(iabout/more_.png) no-repeat;
}
/***************************************************************/
/*********************************************************/
#inews {
	width: 719px;
	height: 18px;
	z-index: 99;
	line-height: 35px;
	font-size: 13px;
	overflow: hidden;
	padding: 9px 0 8px 120px;
	position: absolute;
	background: url(inews/bg.png) no-repeat;
	top: 616px;
	left: 441px;
	z-index: 50;
}
#inews .list {
	width: 490px;
	height: 18px;
	color: #F6E2A5;
	position: relative;
	text-decoration: none;
	line-height: 18px;
}
#inews .list a {
	color: #FFF;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#inews .list a:visited {
	color: #FFF;
	text-decoration: none;
}
#inews .list a:hover {
	color: #E6B145;
	text-decoration: none;
}
#inews .more {
	width: 47px;
	height: 11px;
	position: absolute;
	right: 129px;
	top: 13px;
}
#inews .more a {
	width: 100%;
	height: 100%;
	cursor: pointer;
	display: block;
	background: url(inews/more.png) no-repeat;
	background-position: 100% 0;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#inews .more a:hover {
	background: url(inews/more_.png) no-repeat;
}
/*********************************************************/
/*********************************************************/
#iproducts {
	width: 311px;
	height: 318px;
	position: absolute;
	left:140px;
	top:557px;
	overflow:hidden;
	background: url(iproducts/bg.png) top no-repeat;
}
#iproducts .list {
	width: 190px;
	height:220px;
	position:relative;
}
#iproducts .list .con {
	width: 190px;
	height: 40px;
	color: #442C19;
	line-height: 20px;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
-moz-transition: color 200ms linear;
-o-transition: color 200ms linear;
transition: color 200ms linear;
}
#iproducts .list a:hover .con {
	color: #FF7F00;
}
#iproducts .list .name {
	width: 190px;
	height: 20px;
	line-height: 20px;
	padding:10px 0 6px 0;
	color: #654425;
	font-size: 16px;
	font-weight: bold;
	text-align:center;
	text-decoration:none;
	-webkit-transition: color 200ms linear;
-moz-transition: color 200ms linear;
-o-transition: color 200ms linear;
transition: color 200ms linear;
}
#iproducts .list a:hover .name {
	color: #F4071B;
	text-decoration: none;
}
#iproducts .list .photo {
	width: 180px;
	height: 135px;
	position: relative;
	padding: 3px 3px 3px 3px;
	text-align: center;
	background:#AD8670;
	border: #8D6250 1px solid;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
	behavior: url(../../scripts/pie/PIE.htc);
}
#iproducts .list .photo img{
	max-width: 180px;
	max-height: 135px;
}
#iproducts .list .more {
	width: 37px;
	height: 7px;
	position: absolute;
	right: 6px;
	top: 208px;
	background: url(iproducts/more.png) no-repeat;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
	
}
#iproducts .list a:hover .more {
	background: url(iproducts/more_.png) no-repeat;
}
/***首頁產品******************************************************/
/***社群*******************************************************/
#community {
	z-index:50;
}
#community li{
	width: 20px;
	height:20px;
	float:left;
	margin:0 3px;
}
#community li a {
	width: 100%;
	height: 100%;
	display: block;
	text-decoration:none;
	color:#8F4E83;
	text-align:center;
	-webkit-transition: background 200ms linear, color 200ms linear;
	-moz-transition: background 200ms linear, color 200ms linear;
	-o-transition: background 200ms linear, color 200ms linear;
	transition: background 200ms linear, color 200ms linear;
}
#community li a:hover {
	color: #F90;
}
#community li a.cart {
	background: url('community/cart.png') no-repeat;
}
#community li a.facebook {
	background: url('community/fb.png') no-repeat;
}
#community li a.google {
	background: url('community/google.png') no-repeat;
}
#community li a.twitter {
	background: url('community/twitter.png') no-repeat;
}
#community li a.plurk {
	background: url('community/plurk.png') no-repeat;
}
#community li a.favorites {
	background: url('community/favorites.png') no-repeat;
}
#community li a.pixnet {
	background: url('community/pixnet.png') no-repeat;
}
#community li a.cart:hover {
	background: url('community/cart_.png') no-repeat;
}
#community li a.facebook:hover {
	background: url('community/fb_.png') no-repeat;
}
#community li a.google:hover {
	background: url('community/google_.png') no-repeat;
}
#community li a.twitter:hover {
	background: url('community/twitter_.png') no-repeat;
}
#community li a.favorites:hover {
	background: url('community/favorites_.png') no-repeat;
}
#community li a.pixnet:hover {
	background: url('community/pixnet_.png') no-repeat;
}
/***社群*******************************************************/
/***頁底*********************************************************/
#footer_box {
	width: 100%;
	height: 110px;
	background:url(footer/bg.jpg) top no-repeat;
	}
#footer {
	width: 1280px;
	height: 110px;
	margin: 0 auto;
	position: relative;
	background:url(footer/bg.jpg) top no-repeat;
}
#footer .menu {
	font-size: 13px;
	color: #FFF;
	position: absolute;
	left: 415px;
	top: 25px;
	text-align: center;
}
#footer .menu a {
	color:#FFF;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .menu a:visited {
	color:#FFF;
	text-decoration: none;
}
#footer .menu a:hover {
	color: #FF8000;
	text-decoration: none;
}
#footer .info {
	font-size: 13px;
	color: #8C8C8C;
	letter-spacing: 0px;
	position: absolute;
	left: 415px;
	top: 47px;
	line-height: 20px;
	letter-spacing: 1px;
}
#footer .info span {
	color: #999999;
	font-size: 13px;
	font-weight: normal;
}
#footer .qr {
	position: absolute;
	right: 140px;
	top: 15px;
}
#footer .logo {
	position: absolute;
	left: 160px;
	top: 10px;
}
#footer .line {
	width: 79px;
	height: 81px;
	position: absolute;
	right: 90px;
	top: 10px;
	
}
#footer .copyright {
	font-size: 13px;
	color: #8C8C8C;
	position: absolute;
	left: 415px;
	bottom: 21px;
}
#footer .copyright span {
	color: #8C8C8C;
}
#footer .copyright span a {
	color: #8C8C8C;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .copyright span a:visited {
	color:#8C8C8C;
	text-decoration: underline;
}
#footer .copyright span a:hover {
	color: #E5B145;
	text-decoration: underline;
}
#footer .copyright a {
	color: #8C8C8C;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .copyright a:visited {
	color:#8C8C8C;
	text-decoration: none;
}
#footer .copyright a:hover {
	color: #E5B145;
	text-decoration: none;
}
/***頁底*********************************************************/
/***頁底*********************************************************/
.form_use {
	color: #526B3A;
	background-color: #FFF;
	border: #DEE1E2 1px solid;
	padding: 3px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use:hover {
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use:focus {
	color: #526B3A;
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_h {
	height: 18px;
}
.form_use2 {
	color: #526B3A;
	background-color: #FFF;
	border: #AFCE86 1px solid;
	padding: 3px 3px 3px 5px;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use2:hover {
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use2:focus {
	color: #526B3A;
	background-color: #CAD8BE;
	border: #999 1px solid;
}
.form_use3 {
	background-color: #FFF;
	border: #DEE1E2 1px solid;
	padding: 3px 8px;
	-webkit-transition: background 200ms linear, border 200ms linear;
	-moz-transition: background 200ms linear, border 200ms linear;
	-o-transition: background 200ms linear, border 200ms linear;
	transition: background 200ms linear, border 200ms linear;
}
.form_use3:hover {
	background-color: #F3F3F3;
	border: #999999 1px solid;
}

/***頁底*********************************************************/
